Bug 152725 - mount: /dev/cdrom is not a valid block device
mount: /dev/cdrom is not a valid block device
Status: CLOSED NOTABUG
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 18:54 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:25:19 EST
I have updated Fedora 1 to Fedora 2 and the problem with this new kernel (2.6)
is that I can not use CDROM since

mount /mnt/cdrom

there is an error: 
mount: /dev/cdrom is not a valid block device

while if I used Fedora 1 kernel, there is no problem at all.



------- Additional Comments From jkeating@j2solutions.net 2004-05-25 04:49:29 ----

This is not Fedora Core's bugzilla.  Try https://bugzilla.redhat.com



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:25 -------

This bug previously known as bug 1655 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=1655
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity critical. Setting to default severity "normal".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was zhuw@mail.smu.edu.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.


Note You need to log in before you can comment on or make changes to this bug.